version: 1.66.200
files:
  - url: CDTCloudBlueprint-1.66.200-mac.zip
    sha512: Aw6MK790QdZX3Gp9SPRtD7NuW1aeReQI0YsbynnKbUrx/9zYUKA2MVYPgovO5zfqPl+GgSqUHENOqaHj/99O3w==
    size: 249518626
  - url: CDTCloudBlueprint.dmg
    sha512: xPtOkE0iIsRmwhZvTXa5SdTVe5Iw1XxHo2WTKP8MRpfoqZPdrsbyuP7kZ5nWOAwio61QqzyXNvwjK1HjRSjhvw==
    size: 290269107
path: CDTCloudBlueprint-1.66.200-mac.zip
sha512: Aw6MK790QdZX3Gp9SPRtD7NuW1aeReQI0YsbynnKbUrx/9zYUKA2MVYPgovO5zfqPl+GgSqUHENOqaHj/99O3w==
releaseDate: '2026-03-06T15:07:37.689Z'
